Disambiguation evidence for RFC 1269 via surface form

"RFC 1269"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1269".

RFC 1657 → obsoletes →
"RFC 1269"
↳ resolves to RFC 1269
ⓘ
RFC 4273 → obsoletes →
"RFC 1269"
↳ resolves to RFC 1269
ⓘ